import i from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as r from "react";
import n from "../../../icons-svg/es/asn/ArrowRightOutlined.mjs";
import d from "../components/AntdIcon.mjs";
var t = function(o, e) {
  return /* @__PURE__ */ r.createElement(d, i({}, o, {
    ref: e,
    icon: n
  }));
};
process.env.NODE_ENV !== "production" && (t.displayName = "ArrowRightOutlined");
const c = /* @__PURE__ */ r.forwardRef(t);
export {
  c as default
};
